Loading...
Searching...
No Matches
EST_TList< T >::IPointer Struct Reference
Collaboration diagram for EST_TList< T >::IPointer:
[legend]

## Public Attributes

EST_Litem * | p

## Detailed Description

template<class T>
struct EST_TList< T >::IPointer

Definition at line 246 of file EST_TList.h.

## Member Data Documentation

## p

template<class T>

EST_Litem* EST_TList< T >::IPointer::p

Definition at line 246 of file EST_TList.h.

The documentation for this struct was generated from the following file:

- include/EST_TList.h